Télécharger la dernière version :

Testée avec Dotclear 2.10.4 et compatible php7:

Versions précédentes :